How to install node-merge-descriptors on Debian 9 (Stretch)